<?php

define('_MI_USER_ADMENU_AVATAR_MANAGE', "Avatar Management");
define('_MI_USER_ADMENU_GROUP_LIST', "Group Management");
define('_MI_USER_ADMENU_LIST', "User Management");
define('_MI_USER_ADMENU_MAIL', "Mail Users");
define('_MI_USER_ADMENU_MAILJOB_MANAGE', "Mailjob manage");
define('_MI_USER_ADMENU_NEW_RANK', "Add a New Rank");
define('_MI_USER_ADMENU_RANK_LIST', "User Rank Manager");
define('_MI_USER_ADMENU_SEARCH', "Find a User");
define('_MI_USER_ADMENU_USER_SEARCH', "User search");
define('_MI_USER_BLOCK_LOGIN_DESC', "Shows login form");
define('_MI_USER_BLOCK_LOGIN_NAME', "Login");
define('_MI_USER_BLOCK_NEWUSERS_DESC', "Shows most recent users");
define('_MI_USER_BLOCK_NEWUSERS_NAME', "New Members");
define('_MI_USER_BLOCK_ONLINE_DESC', "Displays users/guests currently online");
define('_MI_USER_BLOCK_ONLINE_NAME', "Who's Online");
define('_MI_USER_BLOCK_TOPUSERS_DESC', "Top posters");
define('_MI_USER_BLOCK_TOPUSERS_NAME', "Top Posters");
define('_MI_USER_CONF_ACTV_ADMIN', "User conf actv admin");
define('_MI_USER_CONF_ACTV_AUTO', "Activate automatically");
define('_MI_USER_CONF_ACTV_GROUP', "Select a group to which activation mail will be sent");
define('_MI_USER_CONF_ACTV_GROUP_DESC', "Valid only when 'Activation by administrators' is selected.");
define('_MI_USER_CONF_ACTV_TYPE', "Select activation type of newly registered users");
define('_MI_USER_CONF_ACTV_USER', "Require activation by user");
define('_MI_USER_CONF_ALLOW_REGISTER', "Allow new user registration?");
define('_MI_USER_CONF_ALLOW_REGISTER_DESC', "Select yes to accept new user registration.");
define('_MI_USER_CONF_AVATAR_HEIGHT', "Avatar image max height (pixel)");
define('_MI_USER_CONF_AVATAR_MAXSIZE', "Avatar image max filesize (byte)");
define('_MI_USER_CONF_AVATAR_MINPOSTS', "Minimum posts required");
define('_MI_USER_CONF_AVATAR_MINPOSTS_DESC', "User conf avatar minposts desc");
define('_MI_USER_CONF_AVATAR_WIDTH', "Avatar image max width (pixel)");
define('_MI_USER_CONF_AVTR_ALLOW_UP', "Allow custom avatar upload?");
define('_MI_USER_CONF_BAD_EMAILS', "Enter emails that should not be used in user profile");
define('_MI_USER_CONF_BAD_EMAILS_DESC', "Separate each with a |, case insensitive, regex enabled.");
define('_MI_USER_CONF_BAD_UNAMES', "");
define('_MI_USER_CONF_BAD_UNAMES_DESC', "Separate each with a |, case insensitive, regex enabled.");
define('_MI_USER_CONF_CHGMAIL', "Allow users to change email address?");
define('_MI_USER_CONF_DISCLAIMER', "Registration disclaimer");
define('_MI_USER_CONF_DISCLAIMER_DESC', "Enter text to be displayed as registration disclaimer.");
define('_MI_USER_CONF_DISPDSCLMR', "Display disclaimer?");
define('_MI_USER_CONF_DISPDSCLMR_DESC', "Select yes to display disclaimer in registration page");
define('_MI_USER_CONF_MAXUNAME', "Maximum length of username");
define('_MI_USER_CONF_MINPASS', "Minimum length of password required");
define('_MI_USER_CONF_MINUNAME', "Minimum length of username required");
define('_MI_USER_CONF_NEW_NTF_GROUP', "Select a group to which new user notification mail will be sent");
define('_MI_USER_CONF_NEW_USER_NOTIFY', "Notify by mail when a new user is registered?");
define('_MI_USER_CONF_SELF_DELETE', "Allow users to delete own account?");
define('_MI_USER_CONF_UNAME_TEST_LEVEL', "Select the level of strictness for username filtering");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_NORMAL', "Medium");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_STRONG', "Strict (Only alphabets and numbers)");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_WEAK', "Light (Allow 2byte characters)");
define('_MI_USER_KEYWORD_AVATAR_MANAGE', "avatar custom system list edit modify delete");
define('_MI_USER_KEYWORD_CREATE_AVATAR', "create avatar");
define('_MI_USER_KEYWORD_CREATE_GROUP', "create group");
define('_MI_USER_KEYWORD_CREATE_RANK', "create rank");
define('_MI_USER_KEYWORD_CREATE_USER', "Create user");
define('_MI_USER_KEYWORD_GROUP_LIST', "list edit modify delete user permission add remove member");
define('_MI_USER_KEYWORD_MAILJOB_CREATE', "Mailjob create");
define('_MI_USER_KEYWORD_MAILJOB_LIST', "Mailjob list");
define('_MI_USER_KEYWORD_MAILJOB_MANAGE', "Mailjob manage");
define('_MI_USER_KEYWORD_USER_LIST', "user list");
define('_MI_USER_KEYWORD_USER_SEARCH', "User search");
define('_MI_USER_LANG_MAILJOB_CREATE', "Mailjob create");
define('_MI_USER_LANG_MAILJOB_LIST', "Mailjob list");
define('_MI_USER_MENU_CREATE_AVATAR', "Create avatar");
define('_MI_USER_MENU_CREATE_GROUP', "Create group");
define('_MI_USER_MENU_CREATE_RANK', "user rank create new");
define('_MI_USER_MENU_CREATE_USER', "Create user");
define('_MI_USER_NAME', "User module");
define('_MI_USER_NAME_DESC', "This module manages user account.");

?>
